Acquire Image Series Help


About Acquire Image Series Help


Conventions

The typographic conventions used in this help are described below.

Convention | Description
Bold | Used to denote components of the user interface such as buttons, field names, menus, and menu options. For example, the New button.
Menu...MenuOption | Select the menu from the menu bar then select the menu option from the menu. For example, File...Open would mean to select the File menu and then the Open option.
CAPS | Used to denote the name of a key on the keyboard. For example, the ENTER key.
Italics | Used to denote emphasis, captions and the result of an action in a procedure.


Contact Us

General enquiries on the Acquire Image Series for DigitalMicropraph should be sent to:

HREM Research Inc.
14-48 Matsukazedai
Higashimatsuyama
Saitama 355-0055
Japan

email:
Website:


Copyright Statements

© Copyright 2016 HREM Research Inc.

All rights reserved. This manual is protected by international copyright laws and treaties. Unauthorized reproduction and distribution of this manual, or any portion of it, will be prosecuted to the maximum extent possible and may result in severe civil and criminal penalties.

DigitalMicrograph is a trade mark of Gatan Inc.


The Acquire Image Series Command Reference

The options in the Acquire Image Series menu are described below.

Option | Description
Acquire Image Series |
for CTEM | Acquires CTEM image series
for STEM | Acquires STEM image series
About Acquire Image Series | Information about Acquire Image Series


CTEM Through-Focus

Acquire Image Series for CTEM

Opens the Acquire CTEM Image Series Setup dialog where you can control image acquisition including a defocus step. When you press 'OK,' a series of images will be acquired automatically.

Note:

You may have to check an objective lens hysteresis which will affect an actual defocus value. It is advisable to establish a hysteresis loop and collect images along the same direction of the loop.

Acquire CTEM Image Series Setup dialog

The components of the dialog are described below.

Component | Description
Control Tab | For information about the components of the Control tab, see Control Tab below.
Setup Tab | For information about the components of the Setup tab, see Setup Tab below.
OK | Closes the dialog and acquires the specified number of images according to the specified parameters.
Cancel | Closes the dialog without executing the command.

Control Tab

Component | Description
Data Name | Acquired images will be identified with this name and an added sequential number.
Number of Images | Acquired number of images (positive number).
Focus Step | Defocus step between each image (in nm). The closest defocus DAC will be used, so the defocus step may not be exactly the same. The direction of defocus change will be specified by gDefocus Rangeh parameter in the Setup Tab.
Use A Fixed DAC Step | If checked, a fixed DAC close to the specified defocus step will be used.
Acquisition Focus Offset | Specifies the focus change for a first image from the current focus value.
Delay after Focus Change | Settling time after focus change (in sec)
Save Option |
Convert to Integer 2 Signed | Save an acquired image as Integer 2 Signed after converting from an Integer 4 Signed image. Use this option only when your image is known to be expressed as Integer 2 Signed. (Currently, an image will be acquired as Integer 4 Signed and requires a large memory space.)

Setup Tab

Component | Description
Folder | Acquired images will be saved into this folder, when 'Save Image to Disk' is selected. You can browse the folder directory.
Focus Calibration | Specifies a focus change in nm produced by a unit DAC change. This will be automatically specified, when you have Gatan's plug-in to measure this value.
Magnification | Image magnification (This will be read from your microscope, if possible.)
Defocus Range | Defocus range and direction of defocus can be selected from: Underfocus only/Overfocus only/Over to underfocus/Under to overfocus. The current defocus is the start defocus or the middle defocus of the Defocus Range depending on the range selection.
Camera Command | If you are using a very old CCD camera, you may have to use SSC/MSC command.


STEM Through-Focus

Acquire STEM Image Series

Opens the Acquire STEM Image Series Setup dialog where you can control image acquisition including a defocus step. When you press 'OK,' a series of images will be acquired automatically.

Note:

You may have to check an objective lens hysteresis which will affect an actual defocus value. It is advisable to establish a hysteresis loop and collect images along the same direction of the loop.

Acquire STEM Image Series Setup dialog

The components of the dialog are described below.

Component | Description
Control Tab | For information about the components of the Control tab, see Control Tab below.
Setup Tab | For information about the components of the Setup tab, see Setup Tab below.
Signal Tab | For information about the components of the Signal tab, see Signal Tab below.
OK | Closes the dialog and acquires the specified number of images according to the specified parameters.
Cancel | Closes the dialog without executing the command.

Control Tab

Component | Description
Data Name | Acquired images will be identified with this name and an added sequential number.
Number of Images | Acquired number of images (positive number).
Focus Step | Defocus step between each image (in nm). The closest defocus DAC will be used, so the defocus step may not be exactly the same. The direction of defocus change will be specified by gDefocus Rangeh parameter in the Setup Tab.
Use A Fixed DAC Step | If checked, a fixed DAC close to the specified defocus step will be used.
Acquisition Focus Offset | Specifies the focus change for a first image from the current focus value.
Delay after Focus Change | Settling time after focus change (in sec)

Setup Tab

Component | Description
Folder | Acquired images will be saved into this folder, when 'Save Image to Disk' is selected. You can browse the folder directory.
Focus Calibration | Specifies a focus change in nm produced by a unit DAC change. This will be automatically specified, when you have Gatan's plug-in to measure this value.
Magnification | Image magnification (This will be read from your microscope, if possible.)
Defocus Range | Defocus range and direction of defocus can be selected from: Underfocus only/Overfocus only/Over to underfocus/Under to overfocus. The current defocus is the start defocus or the middle defocus of the Defocus Range depending on the range selection.
Image Dimensions | Image size(width and hight in pixel).
Pixel Dwell Time | Pixel dwell time (in microseconds)
Image Rotation | Rotation angle of Acquired images.
90 Degree Rotation | If checked, the successive image will be rotated by 90 degrees.
Line Synch | If checked, hardware line synch is applied.
Delay Between Image Acquisition | Settling time between a series of image acquisition (in sec). Some delay time, say 0.2 sec, is required at certain installation.

Signal Tab

Component | Description
Output Signal | Select signal and data length.